Skip to main content
GET
/
v0
/
top-validators-by-validator-faucets
/v0/top-validators-by-validator-faucets
curl --request GET \
  --url https://example.com/api/scan/v0/top-validators-by-validator-faucets
{
  "validatorsByReceivedFaucets": [
    {
      "validator": "<string>",
      "numRoundsCollected": 123,
      "numRoundsMissed": 123,
      "firstCollectedInRound": 123,
      "lastCollectedInRound": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.canton.network/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

limit
integer<int32>
required

Maximum number of validator records that may be returned in the response

Response

ok

validatorsByReceivedFaucets
object[]
required

Up to limit validators, sorted greatest number of rounds collected first